<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">
<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
    <ion-navbar class="header">
        <button ion-button menuToggle>
            <ion-icon name="menu" class="icon-navbar"></ion-icon>
        </button>
    </ion-navbar>
</ion-header>
<ion-content class="auth-bg bg-all-parent">
    <!-- justify-content-center align-items-center -->
    <ion-grid style="padding: 20px; padding-top:0px; margin-top: 10%;" >
        <ion-row class="boxprofile">
            <ion-col col-5 >
                <img class="school" src="{{school_img}}">
            </ion-col>
            <ion-col  col-7 class="boxname" align-self-center >
                <p class="name" >{{school_name}}</p>
                <!-- <p class="name2">ความสัมพันธ์ : มารดา</p> -->
            </ion-col>

        </ion-row>

        <p text-center class="header-news"><ion-icon ios="ios-contact" md="md-contact"></ion-icon>&nbsp;ข้อมูลนักเรียน</p>
        <div style="width: 100%; height: 2px; background : rgba(255, 255, 255, 0.562);"></div>

        <ion-row class="boxprofile" style="margin-top:20px;">
            <ion-col col-5>
                <img class="iconstudent" src="{{student_img}}" (click)="profile()">
            </ion-col>
            <ion-col col-7 class="boxname">
                <p class="name2">{{first}} {{last}}</p>
                <p class="name2">GPA : {{gpa | number : '1.2-2'}}</p>
                <p text-center class="tablestd" (click)="schedule()">ตารางสอน</p>
            </ion-col>
        </ion-row>

        <!-- <ion-row class="boxprofile" style="margin-top:20px;" justify-content-center align-self-center >
            <p class="header-news">ข่าวสารล่าสุด</p>
        </ion-row> -->
        <p text-center class="header-news"><ion-icon name="paper-plane"></ion-icon>&nbsp;ข่าวสารล่าสุด</p>
        <div style="width: 100%; height: 2px; background : rgba(255, 255, 255, 0.562);"></div>
    </ion-grid>



    <ion-grid style="padding: 20px; margin-top: -15px; padding-top:0px; " no-margin>
        <ion-row>
            <ion-col col-6 align-self-center *ngFor="let item of list_news">
                <ion-item *ngIf="item.newsid != ''" no-lines no-padding no-margin (click)="news(item.newsid, item.news_type, item.news_detail)"
                    class="boxnew">
                    <img *ngIf="item.news_img !=''" src="{{item.news_img}}" class="pic_news1">
                    <br>
                    <p class="news1" *ngIf=" item.news_img != '' ">{{item.title}}</p>
                </ion-item>
            </ion-col>
        </ion-row>
    </ion-grid>

</ion-content>